.bg-dark .text a:not(.button) {
    color: #8ed7f1;
}

.bg-dark .meta {
    color: #ccc !important;
}

.caps {
    text-transform: uppercase;
}

.red {
    color: #900;
}

.bg-limestone .panel .title {
    color: #fff;
}

 .faculty-book {
     width: 100%;
     margin: 30px 0;
 }

.async {
    padding: 10px 12px 8px 12px;
    background: #900;
    font-family: 'BentonSansBold', sans-serif;
    color: #fff;
    letter-spacing: .1em;
    text-transform: uppercase;
    border-radius: 5px;
    font-size: .875rem;
    display: inline-block;
    margin: 0 10px 25px 0;
}

.collab {
    padding: 10px 12px 8px 12px;
    background: #59264D;
    font-family: 'BentonSansBold', sans-serif;
    color: #fff;
    text-transform: uppercase;
    letter-spacing: .1em;
    border-radius: 5px;
    font-size: .875rem;
    display: inline-block;
    margin: 0 10px 25px 0;
}

.bg-secondary.bg-dark .accordion-title {
    background-color: none !important;
    color: #fff !important;
    background: none !important;
}

.bg-secondary.bg-dark .accordion-title:focus, .accordion-title:hover {
    background-color: none !important;
}

.bg-secondary.bg-dark .accordion-content, .bg-secondary.bg-dark .accordion-content p {
    background: none !important;
    color: #fff !important;
}

.bg-secondary.bg-dark .accordion-content, .bg-secondary.bg-dark .accordion-content ul > li, .bg-secondary.bg-dark .accordion-content, .bg-secondary.bg-dark .accordion-content ol > li {
    background: none !important;
    color: #fff !important;
}

.bg-dark:not(.carousel-features) .button, .text-overlay--content .button {
	color: #fff !important;
	background: transparent !important;
	border: 2px solid #fff !important;
}

.bg-dark:not(.carousel-features) .button:hover, .text-overlay--content .button:hover {
	color: #900 !important;
	background: #fff !important;
}

/* .bg-dark .accordion-content a:not(.button), .bg-secondary.bg-dark .accordion-content a:not(.button) {
    background: none !important;
    color: #8ED7F1 !important;
}
*/

.bg-secondary.bg-dark .accordion-icon {
    color: #fff;
}

.feed-item, [class^=lw_item] {
    border-bottom: 1px solid #e2e2e2;
}

.bg-dark .feed-item {
    border-bottom: 1px solid rgba(255,255,255,0.3);
}

.bg-dark .feed-item:last-of-type {
    border-bottom: none;    
}

.bg-dark-midnight .text a:not(.button), .dark-midnight .text a:not(.button), .bg-dark-midnight .feature a:not(.button), .dark-midnight .feature a:not(.button) {
    color: #77f2f2;
}

.bg-limestone .text a:not(.button), .limestone .text a:not(.button), .bg-limestone .feature a:not(.button), .limestone .feature a:not(.button) {
    background-color:#83786f;
}


.bg-dark .feed-item a:not(.button), .bg-dark [class^=lw_item] a:not(.button) {
    color: #8ED7F1;
}

.bg-dark .subtitle {
    color: rgba(255,255,255,0.7) !important;
}

.bg-dark .panel--interactive > a:hover {
	background: #ffffff !important;
	border-color: #ffffff !important;
}

.bg-dark .panel--interactive > a:hover * {
	color: #243142 !important;
}

.bg-dark .panel--interactive>a:focus, .bg-dark.panel--interactive>a:hover,
.bg-secondary .panel--interactive>a:focus, .bg-secondary.panel--interactive>a:hover,
.bg-black .panel--interactive>a:focus, .bg-black.panel--interactive>a:hover {
    border-color:#fff !important;
    background:#fff !important;
}


.bg-dark-midnight .panel a:not(.button),
.dark-midnight .bg-secondary .panel a:not(.button){
    color:#77F2F2;
}

.bg-limestone .panel a:not(.button),
.limestone .bg-secondary .panel a:not(.button){
    color:#77F2F2;
}

.bg-dark-midnight .panel a:not(.button):focus,
.bg-dark-midnight .panel a:not(.button):hover,
.dark-midnight .bg-secondary .panel a:not(.button):focus,
.dark-midnight .bg-secondary .panel a:not(.button):hover{
    color:#3BEDED;
}

.bg-limestone .panel a:not(.button):focus,
.bg-limestone .panel a:not(.button):hover,
.limestone .bg-secondary .panel a:not(.button):focus,
.limestone .bg-secondary .panel a:not(.button):hover{
    color:#3BEDED;
}

.bg-dark-midnight .panel--interactive>a:focus,
.dark-midnight .bg-secondary .panel--interactive>a:focus{
    box-shadow:0 0 0 .15rem #01426A,0 0 0 .35rem #fff;outline:0;
}

.bg-limestone .panel--interactive>a:focus,
.limestone .bg-secondary .panel--interactive>a:focus{
    box-shadow:0 0 0 .15rem #01426A,0 0 0 .35rem #fff;outline:0;
}

.bg-image .panel {
    padding: 24px 24px 12px 24px;
}

/****** START Carousel Features *******/

.carousel-features.bg-dark .title, .carousel-features.bg-dark .subtitle, .carousel-features.bg-dark p {
    color:#243142 !important;
}

.carousel-features .content {
    margin-top: 25px;
    padding-left: 15px;
    padding-right: 15px;
}

.carousel-features .subtitle {
    line-height:1.2;
}

.carousel-features .slick-slide .content {
    border-left: 0;
}

.carousel-features .feature {
    padding: 10px;
    border: 1px solid #D6D6D5;
    border-top: 0;
    border-bottom: 0;
    border-left: 0;
}

/****** END Carousel Features *******/

.feed-item .title, [class^=lw_item] .title {
    line-height: 1.3;    
}

[class^=lw_item]:not(.ticker-item):not(:first-child) {
    padding-top: 1rem;
}

.caption-credit {
    font-style: italic;
}

.map-overlay {
  position: relative;
  width: 100%;
  height: 480px;
  top: 480px;
  margin-top: -480px;
  z-index: 1;
}

.map-container {
width: 100%;
margin: 0;
}

.map-container iframe{
width: 100%;
display: block;
/* pointer-events: none; */
position: relative; /* IE needs a position other than static */
}
.map-container iframe.clicked{
/* pointer-events: auto; */
}

.article-byline {
    width: 100%;
    margin: 0 0 20px 0;
    border-top: 1px solid #EDEBEB;
    border-bottom: 1px solid #EDEBEB;
    display: inline-block;
}

.byline {
    font-size: 1rem;
    line-height: 2;
    padding: 0;
    margin: 10px 0;
    float: left;
}

.byline.author {
    font-family: 'BentonSansBold', sans-serif;
    /* text-transform: uppercase; */
}

.byline.date {
    margin-left: 18px;
    padding-left: 18px;
    border-left: 2px solid #EDEBEB;
}

.share.news {
    float: right;
    margin: 12px 0;
}

ul.social {
    min-height: 1px;
}

.share.news .border ul.social a:before {
    border-color: #6e635a;
    color: #6e635a;
    font-size: 24px;   
}

.share.news .border ul.social a:hover:before {
    background-color: #6e635a;
    color: #fff;
}

.banner--content .title {
    line-height: 1.25;
    margin-bottom: 1rem;
}

.panel--interactive .title {
    line-height: 1.25;
}

ul.separators li:before {
    margin: 0 8px;
}

.two-col div:not(.panel), .three-col div:not(.panel) {
    display:block;
    height:100%;
    overflow:auto;
}

.two-col div.panel, .three-col div.panel {
    width: 100%;
    display: inline-block;
}
 
.two-col {
    column-count: 2;
    column-gap: 40px;
}

.three-col {
    column-count: 3;
    column-gap: 40px;
}

.panel--interactive {
    height: fit-content;
}

.grid.fourths>.grid-item:nth-child(n+3), .grid.fourths>li:nth-child(n+3) {
    margin-top:0;
}

.skirt ul {
    margin:0 0 20px 0;
}

.skirt-nav li {
    margin-bottom:5px;
    line-height: 1.2;
}

.skirt a {
    color:#B8B0AB;
}

.skirt a:hover {
    color:#fff;
}

.skirt .title a {
    color: #fff!important;
    font-size: 1rem!important;
    display:block;
    margin-bottom:5px;
}

.skirt address {
    font-size: .875rem;
}

table.colorheaders th {
    background-color: #f1f1f1 !important;
    text-align: left !important;
}

table.colorheaders tr {
    background-color: transparent !important;
}

table.colorheaders td, table.colorheaders th {
    border: 1px solid #ddd; !important;
}

table.colorheaders tbody {
    background-color: transparent !important;
}

table.blank tbody {
    border:none !important;
    background-color: transparent !important;
}

table.blank tr {
    background-color: transparent !important;
}

td.nopad {
    padding:0 !important;
}

h4 {
    line-height: 1.3;
}

h5 {
    font-size: 1.25rem;
    line-height: 1.25;
}

.float-left.two-thirds+.float-right.one-third>h3 {
    margin-left:0;
}

.fluidMedia {
    position: relative;
    padding-bottom: 56.25%; /* proportion value to aspect ratio 16:9 (9 / 16 = 0.5625 or 56.25%) */
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}

.fluidMedia iframe {
    position: absolute;
    top: 0; 
    left: 0;
    width: 100%;
    height: 100%;
    padding-bottom: 25px;
}

hr {
    box-sizing: content-box;
    max-width: 64rem;
    height: 0;
    border-right: 0;
    border-top: 0;
    border-bottom: 1px solid #ccc;
    border-left: 0;
    margin: 1.25rem auto;
}

ul.lw_widget_results {
	margin-bottom:0 !important;
}

.date-cube-white-border {
    border: 2px solid #fff; 
    padding: 10px 0; 
    border-radius: 10px; 
    width: 60px !important; 
    margin-right: 10px;
}

.float-left.one-third+.float-right.two-thirds .button {
    margin-left:0 !important;
}

.float-right.one-third .button {
    margin-left:0 !important;
}

ul.social a {
    text-decoration: none !important;   
}

span.lw_events_summary {
    font-size:1rem !important;
}

.event.feed-item .media {
    display:none;
}

.event.feed-item .media+.content {
    padding-left:0;
}

.event.feed-item .media+.content {
    width:100%;
}

.cut-bottom-padding {
    padding:56px 0 20px 0;
}

.no-bottom-padding {
    padding-bottom: 0;
}

.panel .title {
    color: #243142;
}

.panel--interactive .title {
    hyphens: none;
}

#banner.gg {
    display:none;
}
#ggmid {
    display:block;
}

.no-section-nav .social-share .layout {
    float:left;
    left:auto;
    width:100%;
}

.one-third img, .one-quarter img {
    width:100%;
}

#content {
	margin-top: 0;
}

.carousel-features .button:hover {
	color: #990000;
	border: 2px solid #990000;
}

.bg-crimson blockquote p, .bg-dark blockquote p, .bg-secondary blockquote p {
    color: #fff;
}

.text .subtitle {
	font-size: 1rem;
	color: #6e635a;
	text-transform: uppercase;
}

.panel .subtitle {
	font-size: 1rem;
	line-height: 1.25em;
	color: #6e635a;
	text-transform: uppercase;
}

.feature .subtitle {
    line-height: 1.25em;
}

a.readmore {
	font-family: 'BentonSansBold', sans-serif;
	text-transform: uppercase;
}

.feed-item .media {
	width: 30%;
	max-width: 30%;
}

/* .feed-item.profile .media {
	width: 130px;
	height: 120px !important;
	padding: 0 0 0px 10px;
	overflow: hidden;
	margin-bottom: 10px;
}
*/

.feed-item.profile .media img {
	width: 100%;
	height: auto;
}

figure.media.circle img {
	border-radius: 0 !important;
}

.double {
	-moz-column-count: 2;
	-moz-column-gap: 20px;
	-webkit-column-count: 2;
	-webkit-column-gap: 20px;
	column-count: 2;
	column-gap: 20px;
	margin-bottom: 20px;
}

.triple {
	-moz-column-count: 3;
	-moz-column-gap: 15px;
	-webkit-column-count: 3;
	-webkit-column-gap: 15px;
	column-count: 3;
	column-gap: 15px;
	margin-bottom: 20px;
}

ul.double li {
    padding: 0 20px 0 0;
}

.triple ul, .double ul {
    margin-bottom:0;
}

.overlay-left {
	width: 50%;
	padding: 30px;
	color: #fff;
	background: rgba(0, 0, 0, 0.5);
}

/* bevel size, left offset and color settings next 3 lines */

.bevel.br {
	background: rgba(79, 73, 67, 0.75);
	margin-bottom: 15px;
	padding: 35px 25px 25px 25px;
	color: #fff;
	width: 50%;
	font-size: 0.875em;
}

.bevel.br h3 {
	line-height: 1.2em;
}

.section.breadcrumbs {
	margin-bottom: 15px;
}

.alert {
	padding: 1em;
	margin: 1em 0;
}

.alert p {
	margin: 0;
}

.letter-avatar {
	display: block;
	float: left;
	padding-right: .75rem;
	width: 33.33333%;
	padding-left: 0;
	height: auto;
	text-align: center;
	line-height: 5;
	vertical-align: middle;
	font-size: 2.5em;
	font-family: BentonSansBold;
	color: #777777;
	letter-spacing: -.05em;
}

.letter-avatar.circle {
	border-radius: 100%;
}

.letter-avatar .letters {
	padding-right: .75rem;
}

.detail-media .letter-avatar.circle {
	width: 100px;
	height: 100px !important;
	font-size: 2em;
	line-height: 100px !important;
	padding: 0;
}

/* bg images */

.bg-image.parallax {
	height: inherit !important;
}

/* bg images */

.feed-item.profile .media+.content {
	margin-bottom: 0;
}

main {
	position: relative;
	padding-top: 10px
}

.bg-secondary table,
.bg-dark table,
.bg-secondary tbody,
.bg-dark tbody {
	background-color: rgba(0, 0, 0, 0) !important;
	color: #fff !important;
	border: none !important;
}

.section.page-title {
	display: none;
}

#home #content {
	margin-top: 0;
}

h4.profile-title {
	margin-bottom: 10px !important;
}

figcaption,
.figcaption,
.figcaption {
	font-size: 1em;
}

.quote blockquote.noquotes:before {
	content: none;
}

.quote blockquote.noquotes p:after {
	content: none;
}

ul.programs {
	font-size: 1.125rem;
}

ul.programs li {
	margin-bottom: 0 !important;
}

p.programs {
	margin-bottom: 0 !important;
	font-family: 'BentonSansBold', sans-serif;
}

div.convocation-program {
    column-count: 3;
    column-gap: 25px;
}

div.convocation-program > p {
    font-family: 'Georgia Pro', 'Georgia', serif;
    margin-bottom: 10px;
    line-height: 1.2;
}

.anchor {
	display: block;
	position: relative;
	top: -50px;
	visibility: hidden;
}

.rev-chunk {
	color: #fff;
	padding: 30px 20px 10px 20px;
	margin-bottom: 35px !important;
}

.rev-chunk h4 {
	color: #fff !important;
}

.caption {
	font-size: 0.75em;
}

.sub-title {
	font-size: 1.125em;
	line-height: 1.3em;
}

.no-back {
	background: none !important;
	background-color: none !important;
}

.bg-limestone,
.limestone {
	background-color: #83786F;
}

.bg-secondary {
	background-color: #243142 !important;
}

a {
	text-decoration: none;
	line-height: inherit;
	cursor: pointer;
}

.belt-nav a:hover,
.belt-nav a:focus {
	color: #fff;
}

dl .accordion-item {
    font-family: BentonSansRegular;
}

/* FEEDS */

.feed-item--small .title,
.feed-item--small .title span {
	font-size: 1.25rem;
	font-family: BentonSansBold, sans-serif !important;
}

.feed-item p,
.feed-item ul li {
	font-size: 1rem;
}

.meta span {
	text-transform: inherit;
	color: #6e635a;
}

.feed-item {
	border-bottom: 1px solid #e2e2e2;
}

.event img {
    width:100%;
}

.feed-item--small.event {
	margin-bottom: 15px;
	border-bottom: 1px solid #e2e2e2;
}

.feed-item--small.event:last-of-type {
	border-bottom: none;
}

.feed-item .content {
	margin-bottom: 1.25rem;
}

.feed-item--small.event .meta {
	margin-bottom: 0.5rem;
}

/* END FEEDS */

/* TABLET AND MOBILE STYLES */

@media only screen and (min-width: 64.063em) {
	.letter-avatar {
		font-size: 3em;
	}
}

@media only screen and (min-width:64.0625em) {
	.has-banner .breadcrumbs {
		margin-top: -90px;
	}
	#home .wide {
		padding-top: 0;
	}
	.bg-secondary table,
	.bg-dark table,
	.bg-secondary tbody,
	.bg-dark tbody {
		background-color: rgba(0, 0, 0, 0) !important;
		color: #fff !important;
		border: none !important;
	}
	main {
		padding-top: 50px
	}
	.bg-secondary table,
	.bg-dark table,
	.bg-secondary tbody,
	.bg-dark tbody {
		background-color: none !important;
		border: none !important;
	}
	.feed-item.profile .media {
		width: 18%;
	}
	.feed-item.profile .media+.content {
		width: 82%;
	}
}

@media screen and (min-width: 40em) {

/* .float-left.one-quarter>figure {
    margin-right: 1.5rem;
}
*/

.float-right.one-quarter>figure {
    margin-left: 1.5rem;
}

.float-right.text-wrap figure {
    margin-right: 0 !important;
    margin-left: 1.5rem;
}

.float-left.text-wrap figure {
    margin-left: 0 !important;
    margin-right: 1.5rem;
}

.float-right.one-third>figure {
    margin-left:1.5rem;
}

.float-left.one-third>figure {
    margin-right:1.5rem;
}

.float-right.one-quarter>figure {
    margin-left:1.5rem;
}

.float-left.one-quarter>figure {
    margin-right:1.5rem;
}

.text-overlay--content {
}

.one-half.news-photo {
		width: 50%;
		padding-left: 4%;
		padding-right: 0;
	}
	.blockquote-link {
		margin-left: 224px;
		margin-bottom: 0;
	}
	.noimage {
		margin-left: 56px;
	}
	.callout .blockquote-link {
		margin-left: 174px !important;
	}
/*	.float-left.two-thirds, .float-left.one-half, .float-left.one-third {
	    padding-left:0 !important;
	    padding-right: 1.5rem !important;
	}
	.float-right.two-thirds, .float-right.one-half, .float-right.one-third {
	    padding-right:0 !important;
	    padding-left: 1.5rem !important;
	}
	*/
	
/*	.float-left.one-quarter :not(figure), .float-left.three-quarters :not(figure) {
	    padding-right: 0.75rem;
	}
	
	.float-right.one-quarter, .float-right.three-quarters {
	    padding-left: 0.75rem;
	}
*/

	.one-quarter {
		width: 23%;
	}
	
	.three-quarters {
	    width: 77%;
	}
	
	.float-right.two-thirds .feed-item .media+.content {
		padding-left: 0 !important;
		width: 70%;
	}
	.float-right.two-thirds .feed-item .media {
		float: right !important;
		padding-right: 0 !important;
		padding-left: 0.75rem !important;
		width: 30%;
	}
	.feed-item .media+.content {
		width: 70%;
	}
	.quote blockquote p,
	.callout p {
		font-size: 2rem;
		line-height: 1.25;
	}
	.quote blockquote p:last-of-type:after {
		line-height: 1;
	}
}

@media screen and (max-width: 39.9375em) and (min-width: 20em) {
	
	img.float-right {
	    margin:.5rem 0 .5rem 0;
	}
	
	.bevel.br {
		width: 100%;
	}
	.overlay-left {
		width: 100%;
	}
	.one-third+.one-third,
	.one-third+.two-thirds,
	.two-thirds+.one-third,
	.one-half+.one-half,
	.one-quarter+.three-quarters,
	.three-quarters+.one-quarter {
		width: 100%;
	}
	.banner.image {
		height: 120px;
	}
	.banner.image img {
		width: 100%;
		height: auto;
	}
}

@media screen and (max-width: 39.9375em) {
    
.article-byline {
    width: 100%;
    float: left;
    margin: 0 0 20px 0;
}

.byline {
    width: 100%;
    float: left;
    margin: 10px 0 0 0;
    line-height: 1.5;
}

.byline.date {
    width: 100%;
    float: left;
    margin-left: 0;
    padding-left: 0;
    border-left: none;
    margin: 0;
}

.share.news {
    float: left;
    margin: 6px 0 12px 0;
}


.two-col, .three-col {
    column-count: 1;
    column-gap: 0;
}

.feed-item.profile .media {
    width:25%;
}

.feed-item.profile .media+.content {
    width:75%;    
}

.skirt-nav {
    margin:0 0 24px;
}

.grid.fourths>.grid-item {
    float:left;
    width:50%;
    clear:none;
}

.skirt .grid>.grid-item {
    margin-top:0;
}

	.banner.image .bg-image-cover {
		width: 100%;
	}
	.banner.image {
		height: auto;
	}
	.social-share {
		padding: 0;
	}
	.meta {
		font-size: 1rem;
	}
	.noimage {
		margin-left: 32px;
	}
	.text-image .bg-image-cover {
		min-height: 250px;
	}
	.banner--content {
		padding-top: 25px;
		padding-bottom: 25px;
	}
    figure.float-right, figure.float-left {
        margin: 0.5rem 0 1.25rem 0;
    }
    .quote .media {
        margin-bottom:0;
    }
    .figure.media {
    }
    #banner.gg {
        display:block;
        padding:0 0 20px 0;
    }
}

.iframe-container {
  overflow: hidden;
  padding-top: 56.25%;
  position: relative;
}

.iframe-container.square {
   padding-bottom:50%;

}

.iframe-container.rectangle {
   padding-bottom:20%;
}
 
.iframe-container iframe {
   border: 0;
   height: 100%;
   left: 0;
   position: absolute;
   top: 0;
   width: 100%;
}

#ggmap {
    transform: scale(0.90);
}

.ggbannerdark {
    background-color: rgba(0,0,0,0.5);
    background-blend-mode: multiply;
}

.panel ul li, .feature ul li {
    font-size: 1rem;
    line-height: 1.5;
}

.bg-midnight {
    background-color:#006298;
}

.bg-dark-midnight {
    background-color:#00385F;
}

.bg-black {
    background-color:#243142;
}

.bg-limestone {
    background-color:#83786f;
}

/* Fixes lack of space between social share and news story headline on smaller screens */

@media screen and (max-width: 64em) and (min-width: 40em) {
.landmarks .social-share {
    top: 0rem;
}
}